html, body {
	margin:0;
	padding:0;
	height: 100%;
	font-family:verdana,sans-serif;
}
body {
	background-color:#161616;
	margin:0;
	padding:0;
	height:100%;
}

/* -- Alert Box -- 
#notice0 {
	position:absolute;
	top:0;
	z-index:1000;
	width:809px;
}*/


/* ------------------------------------------*\

	Login Box Styles

\* ------------------------------------------*/
.loginForm {
	background-color:#fff;
	color:#57585A;
	font-size:11px;
    font-weight: normal;
	margin:0 !important;
	padding:8px;
    text-align: center;
}
.loginBox h3{
	background: #19191b; /* Old browsers */
	background: -moz-linear-gradient(top, #19191b 1%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#19191b), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #19191b 1%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #19191b 1%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #19191b 1%,#343434 100%); /* IE10+ */
	background: linear-gradient(top, #19191b 1%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19191b', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #2E3639;
	color:#fff;
}


/* ------------------------------------------*\

	Main Content Container

\* ------------------------------------------*/


#NCSG_core{
	background-image:url("/proxy.php?filename=images/NCSG_Background.png");
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#44881C;
	border-bottom:1px solid #67A430;
	padding:0 0 60px 0;
}
#NCSG_core_Container {
	background-color: transparent;
	margin:0 auto;
	padding:0 30px;
	min-height:400px;
	width:960px;
}
#NCSG_core_Content{
	background-color: transparent;
	margin:10px auto;
}
#NCSG_core_logo{
	float:right;
	height:50px;
	margin:-20px 60px 0 0;
	position:relative;
	width:74px;
	z-index:1000;
}
#NCSG_core_logoGeneric{
	float:right;
	height:50px;
	margin:-8px 50px 23px 0;
	position:relative;
	width:74px;
	z-index:1000;
}
#NCSG_core_logo a img {
	margin:12px 0 10px 10px ;
	position:relative;
	z-index:1000;
}


/* ------------------------------------------*\

	Content Styles

\* ------------------------------------------*/
.contentBody{
	color:#222;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.Content {
	-webkit-box-shadow: 1px 3px 12px 1px #006200;
	-moz-box-shadow: 1px 3px 12px 1px #006200;
	box-shadow: 1px 3px 12px 1px #006200; 
	background-color:#fff;
	clear:both;
	padding:30px;
	line-height:150%;
	min-height:350px;
}

.Content .Content_Left {
	border-right: 1px solid #777;
	float:left;
	padding:0 20px 0 0;
	width:655px;
}
.Content .Content_Right {
	float:left;
	padding:0 0 0 20px ;
	width:200px;
}
.Content .Content_Center {
	width:100%;
}

/* --- Title Header Styles ---*/
ul.topbar li.title {
	color:#222;
	padding:0 0 5px 0;
	margin:0;
}
.MainHeader {
	color:#fff;
	font-size:40px;
	font-weight:normal;
	text-transform:uppercase;
	
	margin:0px;
	padding:15px 0 0px;
	
	text-shadow: 1px 1px 2px #007700;
}
/* ------------------------------------------*\

	Calendar Styles

\* ------------------------------------------*/

table.calendar_embedded_calendar {
	width:100%;
}
table.calendar_embedded_calendar td{
	padding:5px 10px 5px 0;
	border-bottom:1px solid #ccc;
}
table.calendar_embedded_calendar thead th{
	font-size:13px;
	text-align:left;
}
table .calendar_column_date {
	width:150px;
}
table .calendar_column_start {
	width:150px;
}
table .calendar_column_end {
	width:150px;
}
table .calendar_embedded_calendar_footer {
	text-align:center;
}
table.calendar_embedded_calendar .calendar_embedded_calendar_footer td{
	padding:10px;
	border-bottom: none;

}
table .calendar_embedded_calendar_footer a{
	background-color: #FFCC00;
    border-radius: 5px 5px 5px 5px;
    color: #222222;
    margin: 8px 20px;
    padding: 5px 20px;
	text-align:center;
}

/* ------------------------------------------*\

	Slideshow Styles

\* ------------------------------------------*/

.slideshow {
	border:3px solid #fff;
}
.slideshow_content_container{
	padding:430px 10px 0;
	height:200px !important;
}
h1.slideshow_header{
	display:none;
	visibility:hidden;
}
.slideshow_content{
	color:#fff;
	font-size:11px;
}
.slideshow_link a{
	font-size:11px;
	text-align:right;
	margin-top:-16px;
	width:100px;
	}
.slideshow_indicators{
	margin:-30px 0 0 -10px;
	padding:0;
	}
.slideshow_indicators{
	color:#626464;
	font-family:times,serif;
	font-size:55px;
	height:32px;
	line-height:32px;
	list-style-type:none;
}
.slideshow_indicator.slideshow_current{
	color:#A6A7A9;
}
.NCSG_core_container {
	margin:auto;
	padding:10px;
	width:975px;
}	

/* ------------------------------------------*\

	Footer Styles

\* ------------------------------------------*/
#NCSG_core_footerContainer {
	border-top:1px solid #000;
	width:100%
}
	
#NCSG_core_footer {
	color:#555;
	font-size:10px;
	height:120px;
	padding:30px 30px 0;
	margin:0px auto 0;
	position:relative;
    	width: 960px;
    	z-index:100;

}
#NCSG_core_footer a{
	color:#0E3A72;
}
#NCSG_core_footer a:hover{
	text-decoration:underline;
}
.NCSG_core_clear {
	clear: both;
	}	


/* ------------------------------------------*\

	Hooks Styles - Button

\* ------------------------------------------*/
a.profileTab_Button {
	background: #007fcc; /* Old browsers */
	background: -moz-linear-gradient(top, #2cabf7 0%, #007fcc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2cabf7), color-stop(100%,#007fcc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2cabf7 0%,#007fcc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2cabf7 0%,#007fcc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2cabf7 0%,#007fcc 100%); /* IE10+ */
	background: linear-gradient(top, #2cabf7 0%,#007fcc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cabf7', endColorstr='#007fcc',GradientType=0 ); /* IE6-9 */
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

	
	border:2px solid #11a0f6;
	color:#fff;
	display:block;
	font-size: 15px;

	margin:1px auto 5px;
	padding:5px 20px 8px;
	text-align:center;
	text-shadow: 1px 1px 2px #003b86;
}
a.profileTab_Button:hover {
	background: #0099f6; /* Old browsers */
	background: -moz-linear-gradient(top, #2cabf7 0%, #0099f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2cabf7), color-stop(100%,#0099f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2cabf7 0%,#0099f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2cabf7 0%,#0099f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2cabf7 0%,#0099f6 100%); /* IE10+ */
	background: linear-gradient(top, #2cabf7 0%,#0099f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cabf7', endColorstr='#0099f6',GradientType=0 ); /* IE6-9 */
}

/* ------------------------------------------*\

	Express Styles 

\* ------------------------------------------*/

.Content .express_news_header .express_news_heading {
	border-bottom:1px solid #ccc;
	color: #00003A;
	font-size: 36px;
	font-weight: normal;
	font-family: verdana,sans-serif;
	padding-bottom:20px;
}
.Content .express_news_categories, .Content .express_news_post .express_news_updated {
	display:none;
}
.Content .express_news_post .express_news_heading {
	color:#00003A;	
	font-family: verdana,sans-serif;
	font-size:22px;
	line-height:1.4em;
}
.Content .express_news_post .express_news_preview a {
	color:#3399ff;
}
.Content .express_news_post {
	border-bottom:1px solid #ccc;
}
.Content .express_news_posts .express_news_post .express_news_preview {
	font-size:13px;
}
.express_news_container .express_news_page .express_news_heading {
	border-bottom:1px solid #ccc;
	color:#00003A;	
	font-family: verdana,sans-serif;
	line-height:1.4em;
}
.express_news_container .express_news_page .express_news_buttons {
	display:none;
}

.NCSG_centerContainerHome {
	background-color:rgba(0,0,0,.5);
	margin-top:10px;
	margin-left:6px;
	padding:15px;
	width:96%;
}
.NCSG_centerContainerHome span.header {
	color:white;
	font-size: 26px;
	text-transform: uppercase;
}
.NCSG_centerContainerHome .express_post {
	margin:20px 10px;
}
.NCSG_centerContainerHome .express_heading {
	font-size:16px;
	margin-bottom:8px;
}
.NCSG_centerContainerHome .express_heading a{
	color:white;
	font-weight: 600;
	font-family: sans-serif;
}
.NCSG_centerContainerHome .express_preview {
	color:white;
}
.NCSG_centerContainerHome .express_byline {
	display:none;
}
.NCSG_centerContainerHome hr {
  width: 100%;
  height: 1px;
  border: 2px solid #ccc;
  border-top: none;
  border-left: none;
  border-right: none;
}